@charset "utf-8";
.head {
	font-family: "Felix Titling";
	font-size: 18px;
	font-weight: normal;
	color: #326568;
}
.content {
	font-family: Candara;
	font-size: 14px;
	line-height: 24px;
	color: #333333;
}
.content2 {
	font-family: Candara;
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
}

.readmore{
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	color:#006666;
}	
.footer {
	font-family: Arial;
	font-size: 10px;
	color: #CCCCCC;
}
.footer2 {
	font-family: Arial;
	font-size: 12px;
	color: #CC9900;
}
.bold {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #356869;
}
.bold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #990000;
	line-height: 24px;
}
